<nav class="navbar navbar-expand navbar-dark bg-dark" *ngIf="currentUser">
  <div class="navbar-nav">
    <a class="nav-item nav-link" routerLink="/">خانه</a>
    <a class="nav-item nav-link" routerLink="/room" *ngIf="isAdmin">اتاق</a>
    <a class="nav-item nav-link" (click)="logout()">خروج</a>
  </div>
</nav>

<div class="container">
  <router-outlet></router-outlet>
</div>

<div class="text-center mt-4">
  <p>
    ایران هتل
  </p>
</div>